[Bug 1262772] New: perl-SOAP-Lite-1.10-1.el7.noarch requires perl(Class::Inspector)

Show replies by date

426
days inactive
1522
days old

perl-devel@lists.fedoraproject.org

Manage subscription

2 comments
2 participants

Add to favorites Remove from favorites

tags (0)
participants (2)
  • bugzilla@redhat.com
  • Red Hat Bugzilla